﻿@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');

html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a, .btn-link {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.content {
    padding-top: 1.1rem;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid red;
}

.validation-message {
    color: red;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }



    /*loading*/
.pgtitle2 {
    margin-top: -12px;
}

.pgtitle {
    font-size: 75px;
    text-align: center;
    font-family: fantasy;
    text-shadow: 3px 3px 1px azure;
    letter-spacing: 1.3px;
}

p.titcon {
    font-size: 13px;
    font-family: arial;
    line-height: 0.6;
    text-shadow: 1px 1px 1px #595934;
    white-space: nowrap;
}

    p.titcon span {
        font-size: 10px;
    }

p.titcon {
    font-size: 13px;
    font-family: arial;
    line-height: 0.6;
    text-shadow: 1px 1px 1px #595934;
    white-space: nowrap;
}

    p.titcon span {
        font-size: 10px;
    }

.load{
    padding:10px;
    font-weight:800;
    color:darkred;
}


@media only screen and (max-width: 450px) {
    .pgtitle2 {
        margin-top: -4px;
        font-size: 18px;
    }

    .pgtitle {
        font-size: 35px;
        text-shadow: 3px 3px 1px azure;
        letter-spacing: 1.3px;
    }

    .lgtitle {
        font-size: 12px;
        margin-left: -10px !important;
    }
}

.BSCarousel2 {
    border-radius: 50px !important;
    border: 3px solid #c100ff;
    overflow: hidden;
    z-index: 0;
    max-height:100vh;
}

@media only screen and (max-width:620px) {

    .BSCarousel2 {
        border-radius: 30px !important;
        border: 2px solid #c100ff;       
    }
}

/*chat edits*/
._9r5s {
    display: none !important;
}


.oajrlxb2
.g5ia77u1 
.qu0x051f 
.esr5mh6w 
.e9989ue4 
.r7d6kgcz 
.rq0escxv 
.nhd2j8a9 
.j83agx80 
.p7hjln8o 
.kvgmc6g5 
.oi9244e8 
.oygrvhab 
.h676nmdw 
.pybr56ya 
.dflh9lhu 
.f10w8fjw 
.scb9dxdr 
.i1ao9s8h 
.esuyzwwr 
.f1sip0of 
.lzcic4wl 
.l9j0dhe7 
.abiwlrkh 
.p8dawk7l 
.bp9cbjyn 
.dwo3fsh8 
.btwxx1t3 
.pfnyh3mw 
.du4w35lb {
    display:none !important;
}
